# dcterms: <http://purl.org/dc/terms/>
rdfs: <http://www.w3.org/2000/01/rdf-schema#>
gtc: <http://rdf.glycoinfo.org/glycan/>
glycan: <http://purl.jp/bio/12/glyco/glycan#>
source: <http://rdf.glycoinfo.org/source/>
taxonomy: <http://identifiers.org/taxonomy/>
ddbj: <http://ddbj.nig.ac.jp/ontologies/taxonomy/>
sio: <http://semanticscience.org/resource/>
dcterms: <http://purl.org/dc/terms/>